/*
Theme Name:   BA_001 子テーマ
Template:     60l_design_a
Version:      1.0.0
Description:  BA_001_ブランディング重視の子テーマです
Author:       Visual Research
*/

.header_logo {
	height: 40px;
}

.header_telbox {
    width: 180px;
}

h1, .header_left span {
    width: 220px;
}

#global_menu_area > div:nth-child(1) > a > div {
	line-height: 1.4;
    font-size: 12px;
}